body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 18px;
    color: #444;
    padding: 0 10px;
    background-color: #EEEEEE;
}

h1,h2,h3 {
    line-height: 1.2
}

a:link {
    color: #9e2835;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: #9e2835;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: rgb(41, 22, 22);
    background-color: transparent;
    text-decoration: underline;
}

#toc_container {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 0px;
    width: 70%;
}

.toc_title {
    font-weight: 700;
    text-align: center;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
}

table {
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 4px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

  /*
A hyperbolic-canvas div with a percentage-based size must have a parent with non-zero size.
Margin is removed for simplicity.
*/
html,
/*body {
  height: 100%;
  margin: 0;
  background-color: #EEEEEE;
}*/

/*
Each hyperbolic-canvas div must be of non-zero size.
A size with a 1:1 ratio is recommended.
In this case, it expands to fill the page.
*/
div#hyperbolic-canvas {
  height: 100%;
  width: 100%;
}

/*
A backdrop div is automatically appended into each hyperbolic-canvas div.
It is automatically scaled to fill its parent, and cropped to a 1:1 ratio.
It is not recommended to apply styling beyond background color.
*/
div#hyperbolic-canvas div.backdrop {
  background-color: #EEEEEE;
}

/*
An HTML canvas is automatically appended into each backdrop div.
It is automatically scaled to fit its parent.
It is not recommended to apply styling beyond background color.
*/
div#hyperbolic-canvas div.backdrop div.underlay {
  background-color: #EEEEEE;
}
